<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <title>Le Bricioline: oggetto numero 93999</title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>

  </head>

  <body>

<div id="logo">
</div>

<div class="trail">
<a href="index.html">inizio</a> 
&gt
<a href="index.html">Richieste per il formicaio</a>
</div>

<div class="menu">

    <a class="menuitem" href="chi_siamo.html">Altri oggetti simili</a> 
    <a class="menuitem" href="formicaio_80128.html">Oggetti di prezzo simile</a> 
    <a class="menuitem" href="used_item.html">Altri oggetti di questa persona</a> 

  </div>

<div id="content">

  <h1>Richieste per il formicaio 16135</h1>

    <table class="property-table">
      <TH class="property-header">Nome e cognome</TH>
      <TH class="property-header">mail</TH>
<tr>
	      <td class="property">Mario Rossi</td>
	      <td class="value">mario@dip.ip</td>
</tr><tr>
  	      <td class="property">Lino Gipo</td>
	      <td class="value">gipo@li.it</td>
</tr>
</table>

<p>Queste sono le richieste pervenute per questo formicaio. Non tutte
sono elencate, poiche` le persone possono anche aver scelto di
rimanere anonime. Puoi provare a contattarle per vedere di riuscire a
creare un piccolo nucleo, almeno di 10 persone, che intendono creare
questo formicaio. Puoi naturalmente fare una richiesta tu stesso,
cliccando qui.</p>


</div>

  </body>
</html>
